version: '3.8'

services:
  backup:
    container_name: docker-backup
    build: .
    volumes:
      - /home/server/docker/minecraft/data:/source
      - /home/server/docker/docker-backup/backup:/backup
    environment:
      - DISCORD_WEBHOOK_URL=https://discord.com/api/webhooks/1264767462964990023/Yy7XKlV-UGAffluDQyYJfyTH_1aA3qPWz4VssjY04oM9x5lmUyPOPnfxKbHHTJZtMvru
    restart: unless-stopped

